Subject: Re: bug#12082: 24.1.50; Wrong character showed by "C-h c"

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Jul 2012 21:31:49 +0300

> Date: Sun, 29 Jul 2012 19:50:09 +0200
> From: Dani Moncayo <[email-masked]>
> 
> With the current Emacs trunk, and from "emacs -Q", if I type "C-h c
> M-ç", I get the message "M-‡ is undefined" in the echo area.
> 
> The correct message would be "M-ç is undefined", which is what I get
> if I repeat the experiment with the Emacs 24.1 release.

This subtlety is the result of (not entirely correct) fix for
non-ASCII display on TTY.  Should be fixed now (trunk version 109272).